@type    : 'global';
@element : 'site';

@import (multiple) '../../theme.config';

.container {
  width: 100vw;
  min-height: 100vh;
  background-color: @pageBackground;
}

.content {
  padding: calc(80px + 2em) 8vw 10vh;
  font-size: 1.4rem;
}
